.wcag-skiplinks {
	position: relative;
}

.wcag-offscreen {
	border: 0 !important;
	clip: rect(0, 0, 0, 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
}

caption.wcag-offscreen {
	position: relative !important;
	margin-bottom: 0 !important;
}

/* fix for issue with rowspan="2" on flight result page
   https://bugzilla.mozilla.org/show_bug.cgi?id=604270
*/
.flightSelectionByAirline .resultsArea caption.wcag-offscreen {
	position: absolute !important;
}

.wcag-offscreen span {
	position: absolute;
	left: -9999em;
}

.wcag-skiplinks ul, .wcag-skiplinks li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.wcag-skiplinks .skiplink a {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 5px 8px;
	border: solid #d6d3cc;
	border-width: 0 1px 1px 1px;
	background: #fff;
	font-size: 16px;
}

.wcag-skiplinks .skiplink a:focus,
.wcag-skiplinks .skiplink a:active {
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	z-index: 100;
}

/*Flying focus styles*/
.flying-focus {
	position: absolute;
	display: block;
	background: transparent;
	-webkit-transition-property: left, top, width, height;
	transition-property: left, top, width, height;
	-webkit-transition-timing-function: cubic-bezier(0,1,0,1);
	transition-timing-function: cubic-bezier(0,1,0,1);
	-webkit-transition-duration: 0.15s;
	transition-duration: 0.15s;
	border-radius: 2px;
	outline: 2px solid #f8be4c !important;
	border: "2px solid #f8be4c !important";
	pointer-events: none;
	z-index: 20000;
	padding: 3px;
	margin: -3px 0 0 -3px;
	margin: "0";
}

.flying-focus_hidden {
	display: none;
}
.flying-focus_target {
	outline: none;
}

/* Tool Tip Info */
.toolTipInfo {
	position: absolute !important;
	display: block !important;
	left: -9999px;
	top: -9999px;
}

.toolTipInfo .toolTipFareFamilyGeneral,
.toolTipInfo .toolTipPackagePrice,
.toolTipInfo .toolTipSortOptions {
	display: none !important;
}

/*Tooltip templete close link WCAG fix*/
.toolTipInfo .toolTipClose {
	display: none !important;
}

/*Revert Tooltip templete close link WCAG fix for Hotel Map view ToolTips*/
.toolTipHotelDetails .toolTipClose {
	display: block !important;
}

	/* OWC simpleTooltip with benefits hide for SR */
.flightSelectionByAirline .resultsArea .colCost .toolTipInfo .simpleToolTip {
	display: none;
}

/* hide tooltip headings for SR until parent is not focused */
.toolTipInfo h3,
:focus * .toolTipInfo h3 {
	display: none;
}

/* hide thead in tables in flightDetailsBlock, in blockExtraServices */
.flightDetailsBlock .flightLeg thead,
.flightDetailsBlock .flightLeg thead th,
.blockExtraServices .detailsTable thead,
.blockExtraServices .detailsTable thead th {
	border: 0 !important;
	overflow: hidden !important;
	padding: 0 !important;
	line-height: 0 !important;
	text-indent: -9999em !important;
}

:focus .toolTipInfo h3 {
	display: block;
}

/* hide thead in tables in flightDetailsBlock */
.flightDetailsBlock .flightLeg thead th {
	padding: 0;
	font-size: 0;
	text-indent: -9999px;
}
